<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Hyperlinks</title>
</head>
<body>
	<h1> Home Page</h1>
	<p>Want to contact specific staff member?
		Find details on our <a href="contact.html">Contacts Page</a>.</p>
	<p>

		<p>View our Projects<a href="projects/index.html">Projects Page</a></p>
		<a href="index.html">Back to Homepage</a>

	</p>
</body>
</html>